{
  "continents": [
    "Europe",
    "North America",
    "Demoworld"
  ],
  "backup_state": "COUNTRY_SELECTING",
  "reducer_type": "backup",
  "selected_continent": "Demoworld",
  "countries": [
    {
      "code": "xx",
      "name": "Testland",
      "continent": "Demoworld",
      "continent_i18n": {
        "xx": "Testkontinent"
      },
      "name_i18n": {
        "de_DE": "Testlandt",
        "de_CH": "Testlandi",
        "fr": "Testpais",
        "en": "Testland"
      }
    }
  ]
}
